MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第14行: 第14行:
.oo-ui-window-content {
.oo-ui-window-content {
     font-size: 89.3%;
     font-size: 89.3%;
}
/* 公告栏滚动Rollnews */
#scrollDiv {
    width: 100%;
    height: 25px;
    line-height: 25px;
    overflow: hidden
}
#scrollDiv ul {
    margin-left: 0!important;
}
#scrollDiv li {
    height: 25px;
    padding-left: 0px;
    list-style: none;
}
}
/* 侧边栏、顶部栏、页脚 */
/* 侧边栏、顶部栏、页脚 */